#include <stdio.h>

int main(int argc, char **argv)
{
	int n;
	printf("bless args:");
	if (argc < 2)
		printf(" none");
	else for (n = 1; n < argc; n++)
		printf(" %s", argv[n]);
	printf("\n");
	return 0;
}
